<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'te', version '3.9'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'నిబంధనల లభ్యతని మూల్యాంకనం చేయడానికి గ్రేడ్ అంశాలు కాష్ చేయబడ్డాయి';
$string['cachedef_scores'] = 'నిబంధనల లభ్యతని మూల్యాంకనం చేయడానికి యూజర్ యొక్క  గ్రేడ్ అంశాలు కాష్ చేయబడ్డాయి';
$string['description'] = 'విద్యార్థులు పేర్కొన్న గ్రేడ్ సాధించాల్సిన అవసరం ఉంది';
$string['error_backwardrange'] = 'గ్రేడ్ శ్రేణిని పేర్కొన్నప్పుడు, కనిష్టం, గరిష్ఠ కన్నా తక్కువగా ఉండాలి.';
$string['error_invalidnumber'] = 'చెల్లుబాటు అయ్యే శాతాలతో పాటు గ్రేడ్ పరిధులు  పేర్కొనబడడం తప్పనిసరి';
$string['error_selectgradeid'] = 'గ్రేడ్ స్థితి కోసం గ్రేడ్ అంశాన్ని ఎంచుకోవాలి.';
$string['label_max'] = 'గరిష్ట గ్రేడ్ శాతం (కలపకుండా)';
$string['label_min'] = 'కనీస గ్రేడ్ శాతం (కలుపుకొని)';
$string['missing'] = '(యాక్టివిటీ మిస్సింగ్)';
$string['option_max'] = '<ఉండాలి';
$string['option_min'] = '≥ఉండాలి';
$string['pluginname'] = 'గ్రేడ్ ల ద్వారా పరిమితి';
$string['requires_any'] = 'మీకు<strong>{$a}</strong>లో  గ్రేడ్ ఉంది';
$string['requires_max'] = '<strong>{$a}</strong>లో మీరు సముచితమైన స్కోరును సాధిస్తారు';
$string['requires_min'] = 'మీరు <strong>{$a}</strong>లో అవసరమైన స్కోరును సాధించారు';
$string['requires_notany'] = 'మీకు<strong>{$a}</strong> లో గ్రేడ్ లేదు';
$string['requires_notgeneral'] = 'మీరు<strong>{$a}</strong>లో కొన్ని స్కోర్లు పొందలేరు';
$string['requires_range'] = 'మీరు<strong>{$a}</strong>లో ఒక ప్రత్యేక స్కోరును పొందుతారు';
$string['title'] = 'గ్రేడ్';
