<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_grade', language 'te', version '3.9'.
 *
 * @package     customcertelement_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursegrade'] = 'కోర్సు గ్రేడ్';
$string['gradeformat'] = 'గ్రేడ్ రూపం';
$string['gradeformat_help'] = 'గ్రేడ్ ప్రదర్శించేటప్పుడు మీరు ఉపయోగించాలనుకుంటున్న ఫార్మాట్.';
$string['gradeitem'] = 'గ్రేడ్ అంశం';
$string['gradeitem_help'] = 'గ్రేడ్ అంశం మీరు గ్రేడ్ ప్రదర్శించాలనుకుంటే.';
$string['gradeletter'] = 'లెటర్';
$string['gradepercent'] = 'శాతం';
$string['gradepoints'] = 'పాయింట్లు';
$string['pluginname'] = 'గ్రేడ్';
$string['previewgrade'] = 'గ్రేడ్ను పరిదృశ్యం చేయండి';
$string['privacy:metadata'] = 'గ్రేడ్ ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
