<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'te', version '3.9'.
 *
 * @package     logstore_legacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'లెగసీ ఈవెంట్ లాగిన్ చేయబడింది';
$string['loglegacy'] = 'లెగసీ డేటాను లాగ్ చేయండి';
$string['loglegacy_help'] = 'లెగసీ లాగ్ పట్టిక (mdl_log) కు ఈ ప్లగ్ఇన్ రికార్డులు లాగ్ డేటా. ఈ ఫంక్షనాలిటీ కొత్త, ధనిక మరియు సమర్థవంతమైన లాగింగ్ ప్లగిన్లు చేత భర్తీ చేయబడింది, పాత పాత నివేదికల గురించి మీరు నేరుగా పాత లాగ్ పట్టికను ప్రశ్నించినట్లయితే, మీరు ఈ ప్లగ్ఇన్ను మాత్రమే అమలు చేయాలి. లెగసీ లాగ్లకు రాయడం లోడ్ పెరుగుతుంది, కాబట్టి ఇది అవసరమైనప్పుడు పనితీరు కారణాల కోసం మీరు ఈ ప్లగ్ఇన్ను నిలిపివేయాలని సిఫార్సు చేయబడింది.';
$string['pluginname'] = 'లెగసీ లాగ్';
$string['pluginname_desc'] = 'లెగసీ లాగ్ పట్టికలో లాగ్ ఎంట్రీలను నిల్వ చేసే లాగ్ ప్లగ్ఇన్.';
$string['taskcleanup'] = 'లెగసీ లాగ్ టేబుల్ క్లీనప్';
