<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'te', version '3.9'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = 'అందుబాటులో ఉన్న పోర్టుఫోలియోలు';
$string['addalltoportfolio'] = 'అన్నిటినీ పోర్టుఫోలియోకు ఎగుమతి చెయ్యి';
$string['addnewportfolio'] = 'ఓ కొత్త పోర్టుఫోలియోను చేర్చు';
$string['addtoportfolio'] = 'పోర్టుఫోలియోకు ఎగుమతి చెయ్యి';
$string['availableformats'] = 'అందుబాటులో ఉన్న ఎగుమతి ఫార్మాట్లు';
$string['commonportfoliosettings'] = 'సామాన్య పోర్టుఫోలియో సెట్టింగులు';
$string['configexport'] = 'ఎగుమతి చేసిన డేటాను కాన్ఫిగరు చెయ్యి';
$string['configplugin'] = 'పోర్టుఫోలియో ప్లగిన్ను కాన్ఫిగరు చెయ్యి';
$string['configure'] = 'కాన్ఫిగరు చెయ్యి';
$string['confirmcancel'] = 'ఈ ఎగుమతిని రద్దు చెయ్యాలనే నిశ్చయించుకున్నారా?';
$string['confirmexport'] = 'ఈ ఎగుమతిని నిర్ధారించండి';
$string['confirmsummary'] = 'మీ ఎగుమతి సారాంశం';
$string['continuetoportfolio'] = 'మీ పోర్టుఫోలియోకు పదండి';
$string['deleteportfolio'] = 'పోర్టుఫోలియో అనురూపాన్ని తొలగించు';
$string['destination'] = 'గమ్యం';
$string['disabled'] = 'సాఅరీ, ఈ సైటులో పోర్టుఫోలియో ఎగుమతులను చేతనం చెయ్యలేదు';
$string['disabledinstance'] = 'అచేతనమై ఉంది';
$string['displayarea'] = 'ఎగుమతి స్థలం';
$string['displayinfo'] = 'ఎగుమతి సమాచారం';
$string['dontwait'] = 'ఆగొద్దు';
$string['enabled'] = 'పోర్టుఫోలియోలను చేతనం చెయ్యి';
$string['exportalreadyfinished'] = 'పోర్టుఫోలియో ఎగుమతి ఐపోయింది!';
$string['exportcomplete'] = 'పోర్టుఫోలియో ఎగుమతి పూర్తైంది!';
$string['exportedpreviously'] = 'గత ఎగుమతులు';
$string['exportexpired'] = 'పోర్టుఫోలియో ఎగుమతికి కాలం చెల్లింది';
$string['exporting'] = 'పోర్టుఫోలియోకు ఎగుమతి చేస్తున్నారు';
$string['exportingcontentfrom'] = '{$a} నుండి కంటెంటును ఎగుమతి చేస్తున్నాం';
$string['exportingcontentto'] = '{$a} కు కంటెంటును ఎగుమతి చేస్తున్నాం';
$string['exportqueued'] = 'పోర్టుఫోలియో ఎగుమతిని జయప్రదంగా బదిలీ క్యూలో పెట్టాం';
$string['exportqueuedforced'] = 'పోర్టుఫోలియో ఎగుమతిని జయప్రదంగా బదిలీ క్యూలో పెట్టాం (రిమోటు సిస్టము క్యూ బదిలీలను తప్పనిసరి చేసింది)';
$string['failedtosendpackage'] = 'ఎంచుకున్న పోర్టుఫోలియో వ్యవస్థకు మీ డేటాను పంపడం విఫలమైంది. లోపం: {$a}';
$string['filedenied'] = 'ఈ దస్త్రాన్ని చూడటం తిరస్కరించబడింది';
$string['filenotfound'] = 'దస్త్రం కనబడలేదు';
$string['fileoutputnotsupported'] = 'ఈ ఫార్మాటుకు దస్త్రం ఔట్ పుట్ ను తిరగరాసే మద్దతు లేదు';
$string['format_document'] = 'పత్రం (డాక్యుమెంటు)';
$string['format_file'] = 'దస్త్రం';
$string['format_image'] = 'బొమ్మ';
$string['format_mbkp'] = 'Moodle బ్యాకప్ ఫార్మాట్';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'ప్రదర్శన';
$string['format_richhtml'] = 'జోడంపులతో HTML';
$string['format_spreadsheet'] = 'స్ప్రెడ్ షీటు';
$string['format_text'] = 'మామూలు టెక్స్టు';
$string['format_video'] = 'వీడియో';
$string['highdbsizethreshold'] = 'హై ట్రాన్స్ఫర్ dbsize';
$string['insanebody'] = 'హై!  {$a->sitename} లోని నిర్వాహకునిగా మీకీ మెయిలు వచ్చింది.

తప్పు కాన్ఫిగరేషన్ల కారణంగా కొన్ని పోర్టుఫోలియో ప్లగిన్ అనురూపాలు ఆటోమాటిగ్గా అశక్తం చెయ్యబడ్డాయి. అంటే, ప్రస్తుతం వాడుకరులు ఈ పోర్టుఫోలియోలకు కంటెంటును ఎగుమతి చెయ్యలేరు.

అశక్తం చేసిన పోర్టుఫోలియో ప్లగిన్ అనురూపాల జాబితా:

{$a->textlist}

{$a->fixurl} కు వెళ్ళి వీలైనంత త్వరగా దీన్ని సరిచెయ్యాలి.';
$string['insanesubject'] = 'కొన్ని పోర్టుఫోలియో అనురూపాలు (instances) ఆటోమాటిగ్గా తొలగించబడ్డాయి';
$string['instancedeleted'] = 'పోర్టుఫోలియో జయప్రదంగా తొలగించబడింది';
$string['instanceismisconfigured'] = 'పోర్టుఫోలియో అనురూపం తప్పుగా కాన్ఫిగరు చెయ్యబడింది. లోపం: {$a}';
$string['instancenotdelete'] = 'పోర్ట్ఫోలియో తొలగించడం విఫలమైంది';
$string['instancenotsaved'] = 'పోర్టుఫోలియో భద్రపరచడం విఫలమైంది';
$string['instancesaved'] = 'పోర్టుఫోలియోను జయప్రదంగా భద్రపరచాం';
$string['invalidformat'] = 'ఏదోగానీ.. తప్పుడు ఫార్మాటును ఎగుమతి చేస్తోంది, {$a}';
$string['invalidinstance'] = 'ఆ పోర్టుఫోలియో అనురూపం కనబడలేదు';
$string['invalidproperty'] = '{$a->class}) యొక్క ({$a->property} గుణం కనబడలేదు';
$string['invalidtempid'] = 'సరైన ఎగుమతి ఐడీ కాదు. బహుశా దానికి కాలం చెల్లిందేమో.';
$string['invaliduserproperty'] = '{$a->class}) యొక్క వాడుకరి కాన్ఫిగ్ గుణం ({$a->property} కనబడలేదు';
$string['leap2a_emptyselection'] = 'ఆవశ్యకమైన విలువను ఎంచుకోలేదు';
$string['logsummary'] = 'విజయవంతమైన గత బదిలీలు';
$string['manageportfolios'] = 'పోర్టుఫోలియోల నిర్వహణ';
$string['manageyourportfolios'] = 'మీ పోర్టుఫోలియోలను నర్వహించండి';
$string['selectplugin'] = 'ఎంచుకోండి గమ్యం';
$string['wait'] = 'వెయిట్';
