<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'te', version '3.9'.
 *
 * @package     qformat_gift
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'సమాధానాలు చుట్టూ {...} దొరకలేదు';
$string['giftleftbraceerror'] = 'ఒక { దొరకలేదు';
$string['giftmatchingformat'] = 'సరిపోలిక ప్రశ్న సమాధానాలు సరిగ్గా ఫార్మాట్ చేయబడలేదు';
$string['giftnonumericalanswers'] = 'సంఖ్యా ప్రశ్నకు సమాధానాలు ఏవీ కనుగొనబడలేదు';
$string['giftnovalidquestion'] = 'చెల్లుబాటు అయ్యే ప్రశ్న కనుగొనబడలేదు';
$string['giftqtypenotset'] = 'ప్రశ్న రకం సెట్ చేయబడలేదు';
$string['giftrightbraceerror'] = 'ఒక కనుగొనబడలేదు}';
$string['importminerror'] = 'ప్రశ్నలో లోపం ఉంది. ఈ ప్రశ్న రకం కోసం తగినంత సమాధానాలు లేవు';
$string['nohandler'] = 'ప్రశ్న రకం కోసం హ్యాండ్లర్ లేదు {$a}';
$string['pluginname'] = 'గిఫ్ట్ ఫార్మాట్';
$string['pluginname_help'] = 'గిఫ్ట్ ఫార్మాట్ బహుళ-ఎంపిక, నిజమైన-తప్పుడు, చిన్న జవాబు, సరిపోలే, తప్పిపోయిన పదము, సంఖ్యా మరియు వ్యాస ప్రశ్నలను టెక్స్ట్ ఫైల్ ద్వారా దిగుమతి లేదా ఎగుమతి చేయటానికి అనుమతిస్తుంది.';
$string['pluginname_link'] = 'qformat/gift';
$string['privacy:metadata'] = 'గిఫ్ట్ ప్రశ్న ఫార్మాట్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
