<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'te', version '3.9'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'చర్యలు';
$string['activities'] = 'చర్యలు';
$string['addcohorts'] = 'Cohorts ను జోడించు';
$string['addcohortstosync'] = 'సమకాలీకరించడానికి సమూహాలను జోడించండి';
$string['addcompetency'] = 'యోగ్యతని జోడించండి';
$string['addcoursecompetencies'] = 'కోర్సులను సమర్థవంతంగా జోడించండి';
$string['addcrossreferencedcompetency'] = 'క్రాస్ ప్రస్తావించిన యోగ్యతని జోడించండి';
$string['addingcompetencywillresetparentrule'] = 'కొత్త యోగ్యతని జోడించడం వలన \'{$a}\' పై నియమం సెట్ తీసివేయబడుతుంది. మీరు కొనసాగించాలనుకుంటున్నారా?';
$string['addnewcompetency'] = 'క్రొత్త సామర్థ్యాన్ని జోడించండి';
$string['addnewcompetencyframework'] = 'క్రొత్త యోగ్యతా ఫ్రేమ్ని జోడించండి';
$string['addnewplan'] = 'క్రొత్త అభ్యాస ప్రణాళికను జోడించండి';
$string['addnewtemplate'] = 'క్రొత్త అభ్యాస ప్రణాళిక టెంప్లేట్ను జోడించండి';
$string['addnewuserevidence'] = 'క్రొత్త సాక్ష్యాన్ని జోడించండి';
$string['addtemplatecompetencies'] = 'నేర్చుకోవడం ప్రణాళిక టెంప్లేట్ కు సామర్థ్యాలను జోడించండి';
$string['aisrequired'] = '\'{$a}\' అవసరం';
$string['aplanswerecreated'] = '{$a}అభ్యాస ప్రణాళికలు సృష్టించబడ్డాయి.';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} నేర్చుకోవడం ప్రణాళికలు సృష్టించబడ్డాయి; తదుపరి సమకాలీకరణ సమయంలో మరింత సృష్టించబడుతుంది.';
$string['assigncohorts'] = 'సహకారాన్ని కేటాయించండి';
$string['averageproficiencyrate'] = 'ఈ టెంప్లేట్ ఆధారంగా పూర్తి అభ్యాసన పధకాల కోసం సగటు నైపుణ్యత రేటు {$a}%';
$string['cancelreviewrequest'] = 'సమీక్ష అభ్యర్థనను రద్దు చేయండి';
$string['cannotaddrules'] = 'ఈ యోగ్యత కాన్ఫిగర్ చేయబడదు.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'క్రొత్త అభ్యాస ప్రణాళికలు సృష్టించబడవు. టెంప్లేట్ గడువు తేదీ గడువు ముగిసింది లేదా గడువు ముగియబోతుంది.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'ఈ టెంప్లేట్ దాగి ఉన్నప్పుడు క్రొత్త అభ్యాస ప్రణాళికలు సృష్టించబడవు.';
$string['category'] = 'వర్గం';
$string['chooserating'] = 'రేటింగ్ను ఎంచుకోండి ..';
$string['cohortssyncedtotemplate'] = 'ఈ అభ్యాస పథకానికి టెంప్లేట్ సమకాలీకరించబడింది';
$string['competenciesforframework'] = '{$a} కోసం పోటీలు';
$string['competenciesmostoftennotproficient'] = 'పూర్తయిన అభ్యాస పథకాలలో నైపుణ్యం లేనివి';
$string['competenciesmostoftennotproficientincourse'] = 'ఈ కోర్సులో చాలా తరచుగా నైపుణ్యం లేని నైపుణ్యాలు';
$string['competencycannotbedeleted'] = '\'{$a}\' యోగ్యత తొలగించబడదు';
$string['competencycreated'] = 'యోగ్యత సృష్టించబడింది';
$string['competencycrossreferencedcompetencies'] = '{$a}క్రాస్ ప్రస్తావించబడిన సామర్ధ్యాలు';
$string['competencyframework'] = 'యోచన ఫ్రేమ్';
$string['competencyframeworkcreated'] = 'పోటీతత్వ చట్రం సృష్టించబడింది.';
$string['competencyframeworkname'] = 'పేరు';
$string['competencyframeworkroot'] = 'కాదు పేరెంట్ (ఉన్నత స్థాయి యోగ్యత)';
$string['competencyframeworks'] = 'యోగ్యత చట్రాలు';
$string['competencyframeworksrepository'] = 'ప్రత్యర్థి చట్రాలు రిపోజిటరీ';
$string['competencyframeworkupdated'] = 'యోచన ఫ్రేమ్వర్క్ నవీకరించబడింది.';
$string['competencyoutcome_complete'] = 'పూర్తయినట్లుగా గుర్తు పెట్టు';
$string['competencyoutcome_evidence'] = 'ఒక సాక్ష్యం అటాచ్';
$string['competencyoutcome_none'] = 'గమనిక';
$string['competencyoutcome_recommend'] = 'గమనిక';
$string['competencypicker'] = 'యోచన ఎంపిక';
$string['competencyrule'] = 'యోగ్యత నియమం';
$string['competencyupdated'] = 'యోగ్యత నవీకరించబడింది';
$string['completeplan'] = 'ఈ అభ్యాస ప్రణాళికను పూర్తి చేయండి';
$string['completeplanconfirm'] = 'అభ్యాస పథకాన్ని \'{$a}\' పూర్తి చేసేందుకు సెట్ చేయాలా? అలా అయితే, వినియోగదారుల సామర్థ్యాల యొక్క ప్రస్తుత స్థితి రికార్డు చేయబడుతుంది మరియు ప్రణాళిక మాత్రమే చదవబడుతుంది.';
$string['configurecoursecompetencysettings'] = 'కోర్సు సామర్థ్యాలను కాన్ఫిగర్ చేయండి';
$string['configurescale'] = 'ప్రమాణాలను కన్ఫిగర్ చేయండి';
$string['coursecompetencies'] = 'కోర్సు సామర్ధ్యాలు';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'ఈ కోర్సులో యోగ్యత రేటింగ్స్ నేర్చుకోవడం ప్రణాళికలను ప్రభావితం చేయవు';
$string['coursecompetencyratingsarepushedtouserplans'] = 'ఈ కోర్సులో యోగ్యత రేటింగ్లు నేర్చుకోవడంలో వెంటనే నవీకరించబడ్డాయి.';
$string['coursecompetencyratingsquestion'] = 'ఒక కోర్సు యోగ్యత రేట్ చేయబడినప్పుడు, రేటింగ్ అనేది యోచన పథకాలలో యోగ్యతని పెంచుతుందా లేదా అది కోర్సుకు మాత్రమే వర్తిస్తుంది?';
$string['coursesusingthiscompetency'] = 'ఈ యోగ్యతకు సంబంధించిన కోర్సులు';
$string['coveragesummary'] = '{$a->competenciescoveredcount} of {$a->competenciescount}
సామర్ధ్యాలు ఉన్నాయి ( {$a->coveragepercentage} % )';
$string['createlearningplans'] = 'అభ్యాస పథకాలను సృష్టించండి';
$string['createplans'] = 'అభ్యాస పథకాలను సృష్టించండి';
$string['crossreferencedcompetencies'] = 'క్రాస్ ప్రస్తావించిన సామర్ధ్యాలు';
$string['default'] = 'డిఫాల్ట్';
$string['deletecompetency'] = '\'{$a}\' యోగ్యతని తొలగించాలా?';
$string['deletecompetencyframework'] = 'యోచన ఫ్రేమ్వర్క్ \'{$a}\' ను తొలగించాలా?';
$string['deletecompetencyparenthasrule'] = '\'{$a}\' యోగ్యతని తొలగించాలా? ఇది దాని తల్లిదండ్రులకు నియమ నిబంధనను కూడా తొలగిస్తుంది.';
$string['deleteplan'] = '\'{$a}\' అభ్యాస ప్రణాళికను తొలగించాలా?';
$string['deleteplans'] = 'అభ్యాస పథకాలను తొలగించండి';
$string['deletetemplate'] = 'అభ్యాసన ప్రణాళిక టెంప్లేట్ \'{$a}\' ని తొలగించాలా?';
$string['deletetemplatewithplans'] = 'ఈ టెంప్లేట్ అనుబంధ ప్రణాళికలను నేర్చుకుంది. మీరు ఆ ప్రణాళికలను ఎలా ప్రాసెస్ చేయాలో సూచించాలి.';
$string['deletethisplan'] = 'ఈ అభ్యాస ప్రణాళికను తొలగించండి';
$string['deletethisuserevidence'] = 'ఈ సాక్ష్యాన్ని తొలగించండి';
$string['deleteuserevidence'] = 'ముందటి అభ్యాసానికి \'{$a}\' సాక్ష్యాలను తొలగించాలా?';
$string['description'] = 'వివరణ';
$string['duedate'] = 'గడువు తేది';
$string['duedate_help'] = 'ఒక అభ్యాస పథకం పూర్తిచేయవలసిన తేదీ.';
$string['editcompetency'] = 'సామర్థ్యాన్ని సవరించండి';
$string['editcompetencyframework'] = 'యోచన ఫ్రేమ్ని సవరించండి';
$string['editplan'] = 'అభ్యాస ప్రణాళికను సవరించండి';
$string['editrating'] = 'రేటింగ్ను సవరించండి';
$string['edittemplate'] = 'లెర్నింగ్ ప్లాన్ టెంప్లేట్ను సవరించండి';
$string['editthisplan'] = 'ఈ అభ్యాస ప్రణాళికను సవరించండి';
$string['editthisuserevidence'] = 'ఈ సాక్ష్యాన్ని సవరించండి';
$string['edituserevidence'] = 'సాక్ష్యాన్ని సవరించండి';
$string['evidence'] = 'ఎవిడెన్స్';
$string['findcourses'] = 'కోర్సులను కనుగొనండి';
$string['frameworkcannotbedeleted'] = '\'{$a}\' యోగ్యత చట్రం తొలగించబడదు';
$string['hidden'] = 'హిడెన్';
$string['hiddenhint'] = '(దాచిన)';
$string['idnumber'] = 'గుర్తింపు సంఖ్య';
$string['inheritfromframework'] = 'యోచన ఫ్రేమ్ (డిఫాల్ట్) నుండి వారసత్వం';
$string['itemstoadd'] = 'జోడించడానికి అంశాలు';
$string['jumptocompetency'] = 'యోగ్యతకి ఇక్కడికి గెంతు';
$string['jumptouser'] = 'వినియోగదారుకు వెళ్ళు';
$string['learningplancompetencies'] = 'ప్రణాళిక ప్రణాళిక సామర్థ్యాలు నేర్చుకోవడం';
$string['learningplans'] = 'నేర్చుకోవడం ప్రణాళికలు';
$string['levela'] = 'స్థాయి {$a}';
$string['linkcompetencies'] = 'లింక్ సామర్థ్యాలు';
$string['linkcompetency'] = 'లింక్ యోగ్యత';
$string['linkedcompetencies'] = 'అనుబంధ సామర్ధ్యాలు';
$string['linkedcourses'] = 'లింక్ చేసిన కోర్సులు';
$string['linkedcourseslist'] = 'లింక్ చేసిన కోర్సులు:';
$string['listcompetencyframeworkscaption'] = 'యోచన చట్రాల జాబితా';
$string['listofevidence'] = 'సాక్ష్యం యొక్క జాబితా';
$string['listplanscaption'] = 'లెర్నింగ్ ప్లాన్స్ జాబితా';
$string['listtemplatescaption'] = 'శిక్షణా ప్రణాళికల జాబితా';
$string['loading'] = 'లోడ్...';
$string['locatecompetency'] = 'యోగ్యతను గుర్తించండి';
$string['managecompetenciesandframeworks'] = 'సామర్ధ్యాలు మరియు ఫ్రేమ్వర్క్లను నిర్వహించండి';
$string['modcompetencies'] = 'కోర్సు సామర్ధ్యాలు';
$string['modcompetencies_help'] = 'కోర్సు కార్యకలాపాలు ఈ కార్యకలాపాలకు లింక్ చేయబడ్డాయి';
$string['move'] = 'కదలిక';
$string['movecompetency'] = 'యోగ్యతని తరలించు';
$string['movecompetencyafter'] = '\'{$a}\' తర్వాత యోగ్యతని తరలించు';
$string['movecompetencyframework'] = 'యోచన ఫ్రేమ్ని తరలించండి';
$string['movecompetencytochildofselfwillresetrules'] = 'యోగ్యతని తరలించడం దాని సొంత నియమాన్ని తీసివేస్తుంది మరియు దాని మాతృ మరియు గమ్యస్థానానికి నియమాలు. మీరు కొనసాగించాలనుకుంటున్నారా?';
$string['movecompetencywillresetrules'] = 'యోగ్యతని తరలించడం దాని తల్లిదండ్రులకు మరియు గమ్యస్థానానికి సెట్ చేసిన నిబంధనలను తొలగిస్తుంది. మీరు కొనసాగించాలనుకుంటున్నారా?';
$string['moveframeworkafter'] = '\'{$a}\' తర్వాత యోగ్యత చట్రం తరలించు';
$string['movetonewparent'] = 'పోయి';
$string['myplans'] = 'నా అభ్యాస ప్రణాళికలు';
$string['nfiles'] = '{$a} ఫైల్ (లు)';
$string['noactivities'] = 'కార్యకలాపాలు లేవు';
$string['nocompetencies'] = 'ఈ చట్రంలో ఏ సామర్థ్యాలు సృష్టించబడలేదు.';
$string['nocompetenciesincourse'] = 'ఈ కోర్సుకు ఎటువంటి సామర్ధ్యాలు లేవు.';
$string['nocompetenciesinevidence'] = 'ఏ సాక్ష్యాలు ఈ సాక్ష్యానికి సంబంధం లేవు.';
$string['nocompetenciesinlearningplan'] = 'ఈ అభ్యాస పథకానికి ఎటువంటి సామర్థ్యాలు లేవు.';
$string['nocompetenciesintemplate'] = 'ఈ అభ్యాస పథకం టెంప్లేట్కు సంబంధించి ఎటువంటి సామర్ధ్యాలు లేవు.';
$string['nocompetencyframeworks'] = 'ఇంకా యోగ్యత లేని చట్రాలు సృష్టించబడలేదు.';
$string['nocompetencyselected'] = 'ఏ యోగ్యతా ఎంపిక లేదు';
$string['nocrossreferencedcompetencies'] = 'ఈ యోగ్యతకు సంబంధించి ఏ ఇతర';
$string['noevidence'] = 'సాక్ష్యం లేదు';
$string['nofiles'] = 'ఫైల్లు లేవు';
$string['nolinkedcourses'] = 'ఏ కోర్సులు ఈ యోగ్యతతో ముడిపడివున్నాయి';
$string['noparticipants'] = 'పాల్గొనేవారు ఏవీ దొరకలేదు.';
$string['noplanswerecreated'] = 'నేర్చుకోని ప్రణాళికలు సృష్టించబడలేదు.';
$string['notemplates'] = 'ఇంకా శిక్షణ ప్రణాళిక టెంప్లేట్లు సృష్టించబడలేదు.';
$string['nourl'] = 'URL లేదు';
$string['nouserevidence'] = 'పూర్వ అభ్యాసానికి ఎటువంటి ఆధారం ఇంకా చేర్చబడలేదు.';
$string['nouserplans'] = 'నేర్చుకోని ప్రణాళికలు ఇంకా సృష్టించబడలేదు.';
$string['oneplanwascreated'] = 'ఒక అభ్యాస పథకం సృష్టించబడింది';
$string['outcome'] = 'ఫలితం';
$string['parentcompetency'] = 'మాతృ';
$string['parentcompetency_edit'] = 'పేరెంట్ని సవరించండి';
$string['parentcompetency_help'] = 'తల్లిదండ్రులను సమర్థించడం ద్వారా నిర్వచించండి. ఇది ఒకే చట్రంలో మరొక సామర్ధ్యం లేదా ఒక ఉన్నత-స్థాయి యోగ్యత కోసం యోచన ఫ్రేమ్ యొక్క మూలంగా ఉండవచ్చు.';
$string['path'] = 'మార్గం:';
$string['planapprove'] = 'చురుకుగా చేయండి';
$string['plancompleted'] = 'శిక్షణ ప్రణాళిక పూర్తయింది';
$string['plancreated'] = 'శిక్షణా ప్రణాళిక సృష్టించబడింది';
$string['plandescription'] = 'వివరణ';
$string['planname'] = 'పేరు';
$string['plantemplate'] = 'నేర్చుకోవడం ప్రణాళిక టెంప్లేట్ ఎంచుకోండి';
$string['plantemplate_help'] = 'టెంప్లేట్ నుండి సృష్టించబడిన అభ్యాస పథకం టెంప్లేట్తో సరిపోయే సామర్థ్యాల జాబితాను కలిగి ఉంటుంది. టెంప్లేట్ యొక్క నవీకరణలు ఆ టెంప్లేట్ నుండి సృష్టించబడిన ఏ ప్లాన్లోనూ ప్రతిబింబిస్తాయి.';
$string['planunapprove'] = 'చిత్తుప్రతికి తిరిగి పంపండి';
$string['planupdated'] = 'శిక్షణ ప్రణాళిక నవీకరించబడింది';
$string['pluginname'] = 'నేర్చుకోవడం ప్రణాళికలు';
$string['points'] = 'పాయింట్లు';
$string['pointsgivenfor'] = '\'{$a}\' కోసం ఇవ్వబడిన పాయింట్లు';
$string['privacy:metadata'] = 'శిక్షణ ప్రణాళికలు ఏ వ్యక్తిగత డేటాను నిల్వ చేయలేదు.';
$string['proficient'] = 'నైపుణ్యాన్ని';
$string['progress'] = 'పురోగతి';
$string['rate'] = 'రేటు';
$string['ratecomment'] = 'ఎవిడెన్స్ నోట్స్';
$string['rating'] = 'రేటింగ్';
$string['ratingaffectsonlycourse'] = 'ఈ కోర్సులో యోగ్యతను మాత్రమే పరిపక్వతకు రేటింగ్ చేస్తుంది';
$string['ratingaffectsuserplans'] = 'రేటింగ్ యోగ్యత కూడా అన్ని అభ్యాస ప్రణాళికలలో యోగ్యతను నవీకరిస్తుంది';
$string['reopenplan'] = 'ఈ అభ్యాస ప్రణాళికను మళ్ళీ ప్రారంభించండి';
$string['reopenplanconfirm'] = '\'{$a}\' అభ్యాస ప్రణాళికను తిరిగి తెరిచాలా? అలా అయితే, ప్రణాళిక గతంలో పూర్తయిన సమయానికి నమోదు చేసిన వినియోగదారుల యోగ్యతల స్థితి తొలగించబడుతుంది, మరియు ప్రణాళిక మళ్ళీ చురుకుగా అవుతుంది.';
$string['requestreview'] = 'సమీక్షను అభ్యర్థించండి';
$string['reviewer'] = 'సమీక్షకుడు';
$string['reviewstatus'] = 'రివ్యూ స్థితి';
$string['savechanges'] = 'మార్పులను ఊంచు';
$string['scale'] = 'స్కేల్';
$string['scale_help'] = 'నైపుణ్యానికి ఒక యోగ్యతలో ఎలా లెక్కించబడుతుందో ఒక స్థాయి నిర్ణయిస్తుంది. ఒక స్థాయిని ఎంచుకున్న తర్వాత, అది కాన్ఫిగర్ చేయబడాలి.

* \'డిఫాల్ట్\' గా ఎంచుకోబడిన అంశం, యోగ్యత స్వయంచాలకంగా పూర్తయినప్పుడు ఇవ్వబడిన రేటింగ్.
\'విలువైనవి\' గా ఎంచుకున్న అంశం (లు) విలువ (లు) విలువైనవిగా ఎన్నుకున్నప్పుడు నైపుణ్యం కలిగినవిగా గుర్తిస్తాయి.';
$string['scalevalue'] = 'స్కేల్ విలువ';
$string['search'] = 'శోధన ..';
$string['selectcohortstosync'] = 'సమకాలీకరించడానికి cohorts ను ఎంచుకోండి';
$string['selectcompetencymovetarget'] = 'ఈ యోగ్యతని తరలించడానికి స్థానాన్ని ఎంచుకోండి:';
$string['selectedcompetency'] = 'ఎంచుకున్న యోగ్యత';
$string['selectuserstocreateplansfor'] = 'అభ్యాస ప్రణాళికలను సృష్టించడానికి వినియోగదారులను ఎంచుకోండి';
$string['sendallcompetenciestoreview'] = 'పూర్వ అభ్యాసం \'{$a}\' సాక్ష్యం కోసం సమీక్షలో అన్ని సామర్థ్యాలను పంపండి';
$string['sendcompetenciestoreview'] = 'సమీక్ష కోసం సామర్థ్యాలను పంపండి';
$string['shortname'] = 'పేరు';
$string['sitedefault'] = '(సైట్ డిఫాల్ట్)';
$string['startreview'] = 'సమీక్షను ప్రారంభించండి';
$string['state'] = 'రాష్ట్రం';
$string['status'] = 'స్థితి';
$string['stopreview'] = 'సమీక్షను పూర్తి చేయండి';
$string['stopsyncingcohort'] = 'సమన్వయ సమకాలీకరణను ఆపివేయి';
$string['taxonomies'] = 'వర్గీకరణాలు';
$string['taxonomy_add_behaviour'] = 'ప్రవర్తనను జోడించండి';
$string['taxonomy_add_competency'] = 'యోగ్యతని జోడించండి';
$string['taxonomy_add_concept'] = 'భావనను జోడించండి';
$string['taxonomy_add_domain'] = 'డొమైన్ను జోడించండి';
$string['taxonomy_add_indicator'] = 'సూచికను జోడించండి';
$string['taxonomy_add_level'] = 'స్థాయిని జోడించండి';
$string['taxonomy_add_outcome'] = 'ఫలితాన్ని జోడించండి';
$string['taxonomy_add_practice'] = 'ఆచరణను జోడించండి';
$string['taxonomy_add_proficiency'] = 'నైపుణ్యాన్ని జోడించండి';
$string['taxonomy_add_skill'] = 'నైపుణ్యాన్ని జోడించండి';
$string['taxonomy_add_value'] = 'విలువను జోడించండి';
$string['taxonomy_edit_behaviour'] = 'ప్రవర్తనను సవరించండి';
$string['taxonomy_edit_competency'] = 'సామర్థ్యాన్ని సవరించండి';
$string['taxonomy_edit_concept'] = 'భావనను సవరించండి';
