<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'te', version '3.9'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ప్రవేశం';
$string['accesshelp'] = 'అందరికీ అందుబాటులోకి తీసుకువచ్చే  విషయంపై సహాయం';
$string['accesskey'] = 'ప్రవేశ కీ, {$a}';
$string['accessstatement'] = 'ప్రవేశపు స్టేట్‍మెంటు';
$string['activitynext'] = 'తదుపరి యాక్టివిటీ';
$string['activityprev'] = 'మునుపటి యాక్టివిటీ';
$string['breadcrumb'] = 'నావిగేషన్ బార్';
$string['eventcontextlocked'] = 'కాంటెక్స్ట్ ఫ్రోజెన్';
$string['eventcontextunlocked'] = 'కాంటెక్స్ట్ ఫ్రోజెన్';
$string['hideblocka'] = '{$a} బ్లాకును దాచు';
$string['showblocka'] = '{$a} బ్లాకును చూపించు';
$string['sitemap'] = 'సైటుమ్యాపు';
$string['skipa'] = '{$a} ను తప్పించు';
$string['skipblock'] = 'బ్లాకును తప్పించు';
$string['skipnavigation'] = 'నేవిగేషన్ను తప్పించు';
$string['skipto'] = '{$a} కు వెళ్ళు';
$string['tocontent'] = 'ప్రధాన కంటెంటుకు వెళ్ళు';
$string['tonavigation'] = 'నెవిగేషనుకు వెళ్ళు';
$string['youarehere'] = 'మీరు ఇక్కడున్నారు';
