<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'te', version '3.9'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->area}\' ప్రాంతానికి క్రియాశీల గ్రేడింగ్ పద్ధతిగా \'{$a->method}\' ఎంపిక చేయబడింది';
$string['activemethodinfonone'] = '\'{$a->area}\' ప్రాంతానికి ఆధునిక గ్రేడింగ్ పద్ధతి ఎంపిక చేయలేదు. సాధారణ ప్రత్యక్ష గ్రేడింగ్ ఉపయోగించబడుతుంది.';
$string['changeactivemethod'] = 'క్రియాశీల గ్రేడింగ్ పద్ధతిని మార్చండి';
$string['clicktoclose'] = 'మూసివేయడానికి క్లిక్ చేయండి';
$string['exc_gradingformelement'] = 'శ్రేణి రూపం మూలకం నిరూపించలేకపోయాము';
$string['formnotavailable'] = 'అధునాతన గ్రేడింగ్ పద్ధతి ఉపయోగించడానికి ఎంచుకున్నారు కానీ గ్రేడింగ్ రూపం ఇంకా అందుబాటులో లేదు. ముందు మీరు అడ్మినిస్ట్రేషన్ బ్లాక్ లో ఒక లింక్ ద్వారా నిర్ణయించుకోవాలి.';
$string['gradingformunavailable'] = 'దయచేసి గమనించండి: ఆధునిక గ్రేడింగ్ రూపం ఈ సమయంలో సిద్ధంగా లేదు. రూపం ఒక చెల్లుబాటు అయ్యే స్థితి వరకు సాధారణ గ్రేడింగ్ పద్ధతి ఉపయోగించబడుతుంది';
$string['gradingmanagement'] = 'అధునాతన గ్రేడింగ్';
$string['gradingmanagementtitle'] = 'అధునాతన గ్రేడింగ్: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'గ్రేడింగ్ పద్ధతి';
$string['gradingmethod_help'] = 'ఇచ్చిన సందర్భంలో తరగతులు లెక్కించడానికి ఉపయోగించే ఆధునిక గ్రేడింగ్ విధానాన్నిఎంచుకోండి. ఆధునిక గ్రేడింగ్ డిసేబుల్ మరియు తిరిగి డిఫాల్ట్ గ్రేడింగ్ విధానం కు మారడానికి, \'సింపుల్ ప్రత్యక్ష గ్రేడింగ్\' ఎంచుకోండి.';
$string['gradingmethodnone'] = 'సాధారణ ప్రత్యక్ష గ్రేడింగ్';
$string['gradingmethods'] = 'గ్రేడింగ్ పద్ధతులు';
$string['manageactionclone'] = 'ఒక టెంప్లేట్ నుండి కొత్త గ్రేడింగ్ సృష్టించండి';
$string['manageactiondelete'] = 'ప్రస్తుతం నిర్వచించిన ఫొర్మ్ ను తొలగించు';
$string['manageactiondeleteconfirm'] = 'మీరు గ్రేడింగ్ రూపం \'{$a->formname}\' మరియు \'{$a->component} ({$a->area})\' నుండి అన్ని సంబంధించిన సమాచారాన్ని తొలగించడానికి వెళ్తున్నారు. దయచేసి మీరు క్రింది పరిణామాలు ను అర్థం చేసుకోండి:

* ఈ ఆపరేషన్ రద్దు చేయడానికి ఏ మార్గం లేదు.
* మీరు ఈ రూపం తొలగించకుండా \'సింపుల్ ప్రత్యక్ష గ్రేడింగ్\' సహా మరో గ్రేడింగ్ పద్ధతి మారవచ్చు.
* గ్రేడింగ్ రకాల మొత్తం సమాచారం పోతుంది.
* Gradebook నిల్వ లెక్కించిన ఫలితం తరగతులు ప్రభావితం కాదు. అయితే వారు లెక్క ఎలా యొక్క వివరణ అందుబాటులో వుండదు.
* ఈ ఆపరేషన్ ఇతర కార్యకలాపాలు లో ఈ రూపం ప్రభావితం లేదు';
$string['manageactiondeletedone'] = 'రూపం విజయవంతంగా తొలగించబడింది';
$string['manageactionedit'] = 'ప్రస్తుత రూపం నిర్వచనాన్ని సవరించండి';
$string['manageactionnew'] = 'స్క్రాచ్ నుండి కొత్త శ్రేణి రూపం నిర్వచించండి';
$string['manageactionshare'] = 'ఒక కొత్త టెంప్లేట్ ద్వార ఫొర్మ్ ను ప్రచురించు';
$string['manageactionshareconfirm'] = 'మీరు గ్రేడింగ్ రూపం కాపీని  \'{$a}\' అని ఒక కొత్త పబ్లిక్ టెంప్లేట్ లాగా సేవ్ చేయబోతున్నారు. మీ సైట్ ఇతర వినియోగదారులకు టెంప్లేట్ నుండి వారి చర్యలకు కొత్త గ్రేడింగ్ రూపాలను సృష్టించగలరు.';
$string['manageactionsharedone'] = 'రూపం టెంప్లేట్ లాగా విజయవంతంగా సేవ్ చేయబడింది';
$string['noitemid'] = 'గ్రేడింగ్ సాధ్యం కాదు. శ్రేణీకృత అంశం లేదు.';
$string['nosharedformfound'] = 'ఏ టెంప్లేట్ కనిపించలేదు';
$string['searchownforms'] = 'నా సొంత రూపాలు ఉన్నాయి';
$string['searchtemplate'] = 'గ్రేడింగ్ రకాల శోధన';
$string['searchtemplate_help'] = 'మీరు గ్రేడింగ్ రూపం కోసం అన్వేషణ మరియు ఇక్కడ కొత్త గ్రేడింగ్ రూపం కోసం ఒక టెంప్లేట్ వలె ఉపయోగించవచ్చు. ఒక పదబంధం శోధన కోసం  డబుల్ కోట్స్ లో మొత్తం ప్రశ్న ను వుంచండి.

అప్రమేయంగా, షేర్డ్ టెంప్లేట్లు సేవ్ పెట్టిన గ్రేడింగ్ రకాల శోధన ఫలితాలు చేర్చబడ్డాయి.

మీరు కూడా శోధన ఫలితాల్లో మీ సొంత గ్రేడింగ్ రకాల ను చేర్చబడుతుంది. ఈ విధంగా, మీరు కేవలం వాటిని భాగస్వామ్యం లేకుండా మీ గ్రేడింగ్ పద్దతులను తిరిగి ఉపయోగించవచ్చు. \'ఉపయోగం కోసం రెడీ\' మార్క్ మాత్రమే రూపములు ను తిరిగి ఈ మార్గం ఉపయోగించవచ్చు';
$string['statusdraft'] = 'డ్రాఫ్ట్';
$string['statusready'] = 'ఉపయోగం కోసం సిద్ధంగా ఉంది';
$string['templatedelete'] = 'తొలగించు';
$string['templatedeleteconfirm'] = 'మీరు షేర్డ్ టెంప్లేట్ \'{$a}\' ను తొలగించభొతున్నారు. ఒక టెంప్లేట్ తొలగించడం ద్వారా దాని నుండి సృష్టించబడి ఉన్న రకాల మీద ప్రభావితం లేదు.';
$string['templateedit'] = 'సవరించు';
$string['templatepick'] = 'టెంప్లేట్ ను ఉపయోగించు';
$string['templatepickconfirm'] = '\'{$a->component} ({$a->area})\' లో కొత్త గ్రేడింగ్ రూపం కోసం గ్రేడింగ్ రూపం \'{$a->formname}\' ను ఒక టెంప్లేట్ లాగా మీరు వాడదలచుకుంటున్నరా?';
$string['templatepickownform'] = 'ఈ రూపం ను ఒక టెంప్లేట్ లాగా ఉపయోగించండి';
$string['templatesource'] = 'ప్రాంతం: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'సొంత రూపం';
$string['templatetypeshared'] = 'షేర్డ్ టెంప్లేట్';
