<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'te', version '3.9'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'మీరు ఒక సమయంలో బహుళ ఫైళ్లను అప్లోడ్ చేయాలనుకుంటే, మీరు దానిలోని చిత్రాలతో ఒక జిప్ ఫైల్ సమర్పించవచ్చు మరియు జిప్ ఆర్కైవ్ లోపల అన్ని చెల్లుబాటు అయ్యే చిత్రాలు గ్యాలరీకి చేర్చబడతాయి.';
$string['addcomment'] = 'వ్యాఖ్యను జోడించండి';
$string['addimage'] = 'చిత్రాలను జోడించండి';
$string['addimage_help'] = 'ప్రస్తుత గ్యాలరీకి జోడించడానికి మీ స్థానిక మెషీన్లో ఒక చిత్రం కోసం బ్రౌజ్ చేయండి.

మీరు బహుళ చిత్రాలను కలిగి ఉన్న ఒక zip ఆర్కైవ్ను కూడా ఎంచుకోవచ్చు, ఇది అప్లోడ్ చేయబడిన తర్వాత చిత్ర డైరెక్టరీకి సంగ్రహించబడుతుంది.';
$string['allowcomments'] = 'వ్యాఖ్యలను అనుమతించు';
$string['allowrss'] = 'RSS ఫీడ్లను అనుమతించండి';
$string['allpluginsdisabled'] = 'క్షమించండి, ప్రస్తుతం అన్ని సవరణ ప్లగిన్లు నిలిపివేయబడ్డాయి.';
$string['autoresize'] = 'స్వయంచాలకంగా పునఃపరిమాణం';
$string['autoresize_help'] = 'గ్యాలరీ చిత్రాలు పునఃపరిమాణం ఉంటే మరియు మీరు నియంత్రించవచ్చు. గ్యాలరీని ఆకృతీకరిస్తున్నప్పుడు కింది పద్దతులు అందుబాటులో ఉన్నాయి:

* స్క్రీన్: యూజర్స్ స్క్రీన్ కంటే పెద్దవిగా ఉండే చిత్రాలు తెర లోపల అమర్చడానికి స్కేల్ చేయబడతాయి.
* అప్లోడ్: చిత్రాలు \'జోడించు చిత్రం\' ఎంపిక ద్వారా అప్లోడ్ చేసినప్పుడు పేర్కొన్న పరిమాణాలకు పరిమాణం మార్చబడుతుంది.

ఇమేజ్ పునఃపరిమాణం ప్లగిన్ ఇమేజ్ ఎడిటర్లో కూడా ఉంది, ఇక్కడ మీరు మానవీయంగా చిత్రాలను పునఃపరిమాణం చేయవచ్చు.';
$string['backtogallery'] = 'గ్యాలరీకి తిరిగి వెళ్ళు';
$string['captionfull'] = 'పూర్తి శీర్షిక టెక్స్ట్ను ప్రదర్శించాలా?';
$string['captionpos'] = 'శీర్షిక స్థానం';
$string['commentadded'] = 'మీ వ్యాఖ్య గ్యాలరీకి పోస్ట్ చేయబడింది';
$string['commentcount'] = '{$a} వ్యాఖ్యలు';
$string['commentdelete'] = 'వ్యాఖ్య తొలగింపును నిర్ధారించాలా?';
$string['configdisabledplugins'] = 'నిలిపివేయబడిన ప్లగిన్లు';
$string['configdisabledpluginsdesc'] = 'మీరు డిసేబుల్ చెయ్యాలనుకునే ప్లగిన్లను ఎంచుకోండి.';
$string['configenablerssfeeds'] = 'RSS ఫీడ్లను ప్రారంభించండి';
$string['configenablerssfeedsdesc'] = 'RSS ఫీడ్లను గ్యాలరీల నుండి ఉత్పత్తి చేయడానికి అనుమతించండి.';
$string['configimagelifetime'] = 'చిత్రం జీవితకాలం';
$string['configimagelifetimedesc'] = 'బ్రౌజర్ కాష్లో ఉండటానికి చిత్రాల కోసం సమయం (సెకన్లలో) యొక్క పొడవు.';
$string['configoverwritefiles'] = 'ఫైళ్లను ఓవర్రైట్ చేయండి';
$string['configoverwritefilesdesc'] = 'ఒకే ఫైల్ పేరుతో కొత్త చిత్రాలు అప్లోడ్ చేయబడినప్పుడు చిత్రాలను ఓవర్రైట్ చేయండి.';
$string['configstrictfilenames'] = 'ఖచ్చితమైన ఫైల్ పేర్లను ఉపయోగించండి';
$string['configstrictfilenamesdesc'] = 'మూడల్ పేరు పెట్టే నియమాల ప్రకారం ఫైల్ పేర్లను శుభ్రపరచడానికి ఫోర్స్ ఇమేజ్ ఎడిటర్.';
$string['currentsize'] = 'ప్రస్తుత పరిమాణం';
$string['dimensions'] = 'కొలతలు';
$string['dirdown'] = 'డౌన్';
$string['dirleft'] = 'ఎడమ';
$string['dirright'] = 'కుడి';
$string['dirup'] = 'పైకి';
$string['displayinggallery'] = 'గ్యాలరీ చూపిన్ఛబడుతున్నది  : {$ a}';
$string['edit_caption'] = 'శీర్షిక';
$string['edit_choose'] = 'ఎంచుకోండి ...';
$string['edit_crop'] = 'క్రొప్';
$string['edit_delete'] = 'తొలగించు';
$string['edit_flip'] = 'ఫ్లిప్';
$string['edit_resize'] = 'పునఃపరిమాణం';
$string['edit_resizescale'] = 'స్కేల్';
$string['edit_rotate'] = 'తిప్పడం';
$string['edit_tag'] = 'ట్యాగ్';
$string['edit_thumbnail'] = 'సూక్ష్మచిత్రం';
$string['editimage'] = 'చిత్రాన్ని సవరించండి';
$string['errornofile'] = 'అభ్యర్థించిన ఫైల్ కనుగొనబడలేదు: {$a}';
$string['errornoimages'] = 'ఈ గ్యాలరీలో ఏ చిత్రాలు కనుగొనబడలేదు';
$string['errornosearchresults'] = 'మీ శోధన ప్రశ్న చిత్రాలు లేవు';
$string['erroruploadimage'] = 'మీరు అప్లోడ్ చేసిన ఫైల్ తప్పనిసరిగా ఒక ఇమేజ్ ఫైల్ అయ్యిఉండాలి';
$string['eventgallerycommentcreated'] = 'వ్యాఖ్య సృష్టించబడింది';
$string['eventgallerysearched'] = 'గ్యాలరీ శోధించిన';
$string['eventimageupdated'] = 'చిత్రం నవీకరించబడింది';
$string['eventviewed'] = 'లైట్బాక్స్ గ్యాలరీ వీక్షించబడింది';
$string['extendedinfo'] = 'విస్తరించిన చిత్ర సమాచారం చూపించు';
$string['imageadd'] = 'చిత్రాలను జోడించండి';
$string['imagecount'] = 'చిత్రం మొత్తం';
$string['imagecounta'] = '{$a} చిత్రాలు';
$string['imagedirectory'] = 'చిత్రం డైరెక్టరీ';
$string['imagedirectory_help'] = 'మీరు గ్యాలరీలో ప్రదర్శించాలనుకుంటున్న చిత్రాలను కలిగి ఉన్న డైరెక్టరీని ఎంచుకోండి. \'చిత్రాన్ని జోడించు\' గ్యాలరీ ఎంపికను ఉపయోగించినప్పుడు, అప్లోడ్ చెయ్యబడిన చిత్రాలు ఈ డైరెక్టరీలో స్థలాలుగా ఉంటాయి.';
$string['imagedownload'] = 'చిత్రాన్ని డౌన్లోడ్ చేయండి';
$string['imageresized'] = 'చిత్రం పరిమాణం మార్చబడింది: {$a}';
$string['images'] = 'చిత్రాలు';
$string['imagesperpage'] = 'పేజీకి చిత్రాలు';
$string['imagesperrow'] = 'వరుసగా ప్రతి చిత్రాలు';
$string['imageuploaded'] = 'అప్లోడ్ చేసిన చిత్రం: {$a}';
$string['invalidlightboxgalleryid'] = 'చెల్లని లైట్బాక్స్ని గ్యాలరీ ID';
$string['lightboxgallery'] = 'లైట్బాక్స్ గ్యాలరీ';
$string['lightboxgallery:addcomment'] = 'లైట్బాక్స్ని గ్యాలరీకి వ్యాఖ్యను జోడించండి';
$string['lightboxgallery:addimage'] = 'లైట్బాక్స్ని గ్యాలరీకి చిత్రాన్ని జోడించండి';
$string['lightboxgallery:addinstance'] = 'కొత్త లైట్బాక్స్ని గ్యాలరీని జోడించండి';
$string['lightboxgallery:edit'] = 'లైట్బాక్స్ని గ్యాలరీని సవరించండి';
$string['lightboxgallery:submit'] = 'ఒక లైట్బాక్స్ని గ్యాలరీని సమర్పించండి';
$string['lightboxgallery:viewcomments'] = 'లైట్బాక్స్ని గ్యాలరీ వ్యాఖ్యలను వీక్షించండి';
$string['makepublic'] = 'పబ్లిక్ చేయండి';
$string['metadata'] = 'మెటా డేటా';
$string['modulename'] = 'లైట్బాక్స్ గ్యాలరీ';
$string['modulename_help'] = 'లైట్బాక్స్ గ్యాలరీ గ్యాలరీ వనరుల మాడ్యూల్ పాల్గొనేవారు చిత్రాల గ్యాలరీని వీక్షించడానికి అనుమతిస్తుంది.

ఈ మూలాన్ని మీ మూడ్ల కోర్సులో \'లైట్బాక్స్డ్\' ఎనేబుల్ ఇమేజ్ గ్యాలరీలను సృష్టించడానికి మిమ్మల్ని అనుమతిస్తుంది.

ఒక కోర్సు గురువుగా, మీరు గ్యాలరీలు సృష్టించవచ్చు, సవరించవచ్చు మరియు తొలగించవచ్చు. చిన్న థంబ్నెయిల్లు ఉత్పత్తి చేయబడతాయి, ఇవి గ్యాలరీ యొక్క థంబ్నెయిల్ వీక్షణ కోసం ఉపయోగించబడతాయి.
సూక్ష్మచిత్రాలపై క్లిక్ చేయడం ఆ చిత్రాన్ని దృష్టి కేంద్రీకరించడంతో మరియు మీ విశ్రాంతి వద్ద గ్యాలరీని స్క్రోల్ చేయడానికి మిమ్మల్ని అనుమతిస్తుంది. లోడ్లు మరియు చిత్రాల ద్వారా స్క్రోలింగ్ ఉన్నప్పుడు లైట్బాక్స్ స్క్రిప్ట్స్ ఉపయోగించి nice మార్పు ప్రభావాలను సృష్టిస్తుంది.

ప్రారంభించబడితే, వినియోగదారులు మీ గ్యాలరీలో వ్యాఖ్యలను ఉంచగలరు.';
$string['modulenameadd'] = 'లైట్బాక్స్ గ్యాలరీ';
$string['modulenameplural'] = 'లైట్బాక్స్ గ్యాలరీస్';
$string['modulenameshort'] = 'గ్యాలరీ';
$string['newgallerycomments'] = 'కొత్త గ్యాలరీ వ్యాఖ్యలు';
$string['nocomments'] = 'వ్యాఖ్యలు లేవు';
$string['norssfeedavailable'] = 'ఫీడ్ అందుబాటులో లేదు';
$string['pluginadministration'] = 'లైట్బాక్స్ గ్యాలరీ పరిపాలన';
$string['pluginname'] = 'లైట్బాక్స్ గ్యాలరీ';
$string['position_bottom'] = 'దిగువ';
$string['position_top'] = 'టాప్';
$string['privacy:metadata:lightboxgallery_comments'] = 'ఇచ్చిన లైట్బాక్స్ గ్యాలరీ కార్యక్రమంపై వినియోగదారుని వ్యాఖ్యల గురించి సమాచారం';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'వ్యాఖ్య యొక్క టెక్స్ట్ను నిల్వ చేస్తుంది.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'లైట్బాక్స్ గ్యాలరీ కార్యక్రమ ID వినియోగదారు ఒక వ్యాఖ్యను అందిస్తోంది.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'లైట్బాక్స్ గాలరీ వ్యాఖ్య యూజర్ చేత సవరించబడినప్పుడు సూచించిన సమయముద్ర.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'వ్యాఖ్య చేసిన వినియోగదారు.';
$string['resizeto'] = 'పునఃపరిమాణం';
$string['rsssubscribe'] = 'గ్యాలరీ RSS ఫీడ్';
$string['saveimage'] = '{$A} సేవ్ చేయి';
$string['screen'] = 'స్క్రీన్';
$string['search:activity'] = 'లైట్బాక్స్ గ్యాలరీ - కార్యాచరణ సమాచారం';
$string['selectflipmode'] = 'ఫ్లిప్ మోడ్ను ఎంచుకోండి';
$string['selectrotation'] = 'భ్రమణ కోణం ఎంచుకోండి';
$string['selectthumbpos'] = 'కూర్పు ఆఫ్సెట్ (కేంద్రం నుండి)';
$string['setasindex'] = 'ఇండెక్స్ చిత్రంగా సెట్ చేయండి';
$string['showall'] = 'అన్నీ చూపండి';
$string['tagscurrent'] = 'ప్రస్తుత ట్యాగ్లు';
$string['tagsdisabled'] = 'ట్యాగింగ్ ఎడిటర్ నిలిపివేయబడింది';
$string['tagsimport'] = 'దిగుమతి ట్యాగ్లు';
$string['tagsimportconfirm'] = 'మీరు ఖచ్చితంగా ఈ గ్యాలరీలోని ప్రతి చిత్రం నుండి ట్యాగ్లను దిగుమతి చేయాలనుకుంటున్నారా?';
$string['tagsimportfinish'] = '{$A-> images} చిత్రాల నుండి {$a->tags} ట్యాగ్లను దిగుమతి చేయడం పూర్తయింది';
$string['tagsiptc'] = 'IPTC ట్యాగ్లు';
$string['tagspopular'] = 'జనాదరణ పొందిన ట్యాగ్లు';
$string['tagsrelated'] = 'సంబంధిత ట్యాగ్లు';
$string['thumbnailoffset'] = 'ఆఫ్సెట్';
$string['zipextracted'] = 'సేకరించిన జిప్ ఫైల్: {$a}';
$string['zipnonewfiles'] = 'క్రొత్త చిత్రాలు కనుగొనబడలేదు - ఆర్కైవ్ యొక్క మూలం డైరెక్టరీలో చిత్రాలు ఉన్నాయని నిర్ధారించుకోండి';
