<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'te', version '3.9'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedhighscoreof'] = 'అత్యధికంగా నమోదు చేసిన స్కోరు {$a} పాయింట్లు';
$string['attempt'] = 'ప్రయత్నించినవి (అటెంప్ట్ లు) #{$a}';
$string['completionscore'] = 'విద్యార్థి సాధించాల్సిన కనీస స్కోరు:';
$string['completionscoregroup'] = 'సాధించాల్సిన స్కోరు:';
$string['completionscoregroup_help'] = 'ఎనేబుల్ చేసినట్లయితే, యాక్టివిటీ పూర్తయినట్లు గుర్తించబడటానికి ముందు కనీస స్కోరు సాధించాల్సిన అవసరం ఉంటుంది.

మొదటి ప్రయత్నంలో సరిగ్గా సమాధానం ఇచ్చినప్పుడు ప్రతి ప్రశ్నకు 1000 పాయింట్ల విలువ ఉంటుంది, కాబట్టి మీరు డిఫాల్ట్‌ను దీనికి సెట్ చేయాలనుకోవచ్చు:

(ప్రశ్నల సంఖ్య x 1000)';
$string['emptyquiz'] = 'ఎంచుకున్న వర్గంలో బహుళ ఎంపిక ప్రశ్నలు (MCQ) లేవు.';
$string['endofgame'] = 'మీ స్కోరు: {$a}. రిస్టార్ట్ చెయ్యడానికి space బార్ నొక్కండి లేదా క్లిక్ చెయ్యండి';
$string['eventgamescoreadded'] = 'క్విజ్ వెంచర్ స్కోరు రికార్డ్ చేయబడింది';
$string['eventgamescoresviewed'] = 'ఇప్పటికే చూసిన క్విజ్ వెంచర్ స్కోరు';
$string['eventgamestarted'] = 'క్విజ్ వెంచర్ గేమ్ మొదలయ్యింది';
$string['fullscreen'] = 'ఫుల్ స్క్రీన్';
$string['howtoplay'] = 'ఎలా ఆడాలి?';
$string['howtoplay_help'] = 'మీరు కీ బోర్డు పై గల యారో కీలను ఉపయోగించడం ద్వారా లేదా మౌస్‌తో లాగడం ద్వారా షిప్ / ఓడను మూవ్ చేయచ్చు.

షూట్ చేయడానికి స్పేస్‌బార్ నొక్కండి లేదా మౌస్ బటన్‌ను క్లిక్ చేయండి లేదా ఆటలో ఎక్కడైనా రెండు వేళ్లతో నొక్కండి.

సరైన జవాబును గురి చూసి కొట్టి వీలైనన్ని ప్రశ్నలను క్లియర్ చేయండి. గుడ్ లక్!';
$string['modulename'] = 'క్విజ్ వెంచర్';
$string['modulename_help'] = 'విద్యార్థులు చదువుకునే బదులు ఆటలు ఆడుతున్నారా? ఈ ఆటతో  రెండింటినీ ఒకేసారి చేయడానికి అనుమతించడం ద్వారా ఇప్పుడు మీరు వారిని చదువుకోవడానికి/ నేర్చుకోవడాన్ని ప్రోత్సహించవచ్చు!

క్విజ్‌వెంచర్ అనేది యాక్టివిటీ మాడ్యూల్, ఇది కోర్సు లో క్వశ్చన్ బ్యాంక్ లో ఉన్న క్విజ్ ప్రశ్నలను లోడ్ చేస్తుంది. సాధ్యమయ్యే సమాధానాలు అంతరిక్ష నౌకలుగా వస్తాయి మరియు మీరు సరైనదాన్ని షూట్ చేయాలి.

** గమనిక **: క్విజ్‌వెంచర్ అంచనా కోసం కాకుండా అభ్యాసాన్ని ప్రోత్సహించడానికి రూపొందించబడింది. తక్షణ అభిప్రాయంతో విద్యార్థులకు అనంతమైన ప్రయత్నాలు ఉంటాయి. ఈ కారణంగా, విద్యార్థులు నేర్చుకున్నట్లయితే మీరు అంచనా వేయాలనుకునే ప్రశ్నలకు బదులుగా, విద్యార్థులు సమాధానం నేర్చుకోవాలనుకునే ప్రశ్నలను మాత్రమే జోడించండి';
$string['modulenameplural'] = 'క్విజ్ వెంచర్ గేమ్స్';
$string['notyetplayed'] = 'ఇంకా ఆడలేదు';
$string['playedxtimeswithhighscore'] = 'సార్లు {$a->times}ఆడారు. ఆఖరిగా ఆడిన ఆట అత్యధిక స్కోరు {$a->score}';
$string['playerscores'] = 'ప్లేయర్ స్కోర్లు';
$string['pluginadministration'] = 'క్విజ్ వెంచర్ అడ్మినిస్ట్రేషన్';
$string['pluginname'] = 'క్విజ్ వెంచర్';
$string['privacy:metadata:quizgame_scores'] = 'ఈ యాక్టివిటీకి విద్యార్థి ఎంచుకున్న సమాధానం (ల) గురించిన సమాచారం';
$string['privacy:metadata:quizgame_scores:quizgameid'] = 'విద్యార్థి ఇచ్చిన సమాధానాలకు చెందిన క్విజ్ గేమ్ యాక్టివిటీ యొక్క ID';
$string['privacy:metadata:quizgame_scores:score'] = 'ప్లే త్రూ సమయంలో  విద్యార్థి యొక్క స్కోరు';
$string['privacy:metadata:quizgame_scores:timecreated'] = 'ఈ టైమ్ స్టాంప్ విద్యార్థి క్విజ్ గేమ్ ఆడిన సమయాన్ని తెలుపుతుంది';
$string['privacy:metadata:quizgame_scores:userid'] = 'క్విజ్ గేమ్ యాక్టివిటీ ఆడే విద్యార్థి యొక్క ID';
$string['questioncategory'] = 'క్విజ్ వెంచర్ కేటగిరీ';
$string['questioncategory_help'] = 'ఆటలో ఉపయోగించడానికి ప్రశ్నల క్వశ్చన్ బ్యాంక్ నుండి  ప్రశ్నల వర్గాన్ని ఎంచుకోండి.

కోర్సులో తర్వాత మీ అసెస్ మెంట్ కు ముఖ్యం అనుకునే ప్రశ్నలను ఇక్కడ ఎంచుకోకండి.  ఈ క్విజ్ ఆట అన్ లిమిటెడ్ ప్రయత్నాలతో  ఉండే క్విజ్‌ను పోలి ఉంటుంది. మరియు సమాధానం తప్పా , ఒప్పా అని  తక్షణ అభిప్రాయాన్ని ఇస్తుంది.

** గమనిక **: క్విజ్‌వెంచర్ అంచనా కోసం కాకుండా అభ్యాసాన్ని ప్రోత్సహించడానికి రూపొందించబడింది. తక్షణ అభిప్రాయంతో విద్యార్థులకు అనంతమైన ప్రయత్నాలు ఉంటాయి. ఈ కారణంగా, విద్యార్థులు నేర్చుకున్నట్లయితే మీరు అంచనా వేయాలనుకునే ప్రశ్నలకు బదులుగా, విద్యార్థులు సమాధానం నేర్చుకోవాలనుకునే ప్రశ్నలను మాత్రమే జోడించండి';
$string['quizgame'] = 'క్విజ్ వెంచర్';
$string['quizgame:addinstance'] = 'క్విజ్ వెంచర్ ఇన్స్టాన్స్ ను యాడ్ చేయండి';
$string['quizgame:view'] = 'క్విజ్ వెంచర్ చూడండి';
$string['quizgame:viewallscores'] = 'ప్లేయర్ స్కోర్లు చూడండి';
$string['quizgamefieldset'] = 'ఉదాహరణ ఫీల్డ్‌సెట్';
$string['quizgamename'] = 'క్విజ్ వెంచర్ పేరు';
$string['quizgamename_help'] = 'ఈ క్విజ్ వెంచర్ పేరు ఏమిటి?';
$string['removescores'] = 'అన్ని యూజర్ల స్కోర్లు తీసేయండి';
$string['score'] = 'స్కోరు: {$a->score} లైఫ్ లు: {$a->lives}';
$string['scoreheader'] = 'స్కోరు';
$string['scoreslink'] = 'అన్ని అటెంప్ట్ లు చూడండి';
$string['scoreslinkhelp'] = 'ఆడినవారి అటెంప్ట్ లు మరియు స్కోర్లు';
$string['sound'] = 'Sound';
$string['spacetostart'] = 'స్టార్ట్ చెయ్యడానికి space బార్ నొక్కండి లేదా క్లిక్ చెయ్యండి';
