<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'te', version '3.9'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'ఫంక్షన్ కాల్స్';
$string['cannotfindanyrunforrunid'] = 'క్షమించండి, \'{$a}\' ప్రొఫైలింగ్ పరుగును కనుగొనలేకపోయింది';
$string['cannotfindanyrunforurl'] = 'క్షమించండి, \'{$a}\' URL కోసం ఏ ప్రొఫైలింగ్ పరుగును కనుగొనలేకపోయింది';
$string['comment'] = 'వ్యాఖ్య';
$string['cputime'] = 'CPU సమయం';
$string['differencesbetween2runsof'] = '{$a} యొక్క 2 పరుగుల మధ్య తేడాలు';
$string['executiontime'] = 'అమలు సమయం';
$string['export'] = 'ఎగుమతి';
$string['exportproblem'] = 'కొంతమంది సమస్య "{$a->listurl}" కు సంబంధించిన "{$a->runid}" ప్రొఫైల్ను ఎగుమతి చేస్తుంది.';
$string['exportthis'] = 'ఈ ప్రొఫైలింగ్ పరుగును ఎగుమతి చేయండి';
$string['import'] = 'దిగుమతి';
$string['importok'] = 'ఫైల్ "{$a}" విజయవంతంగా దిగుమతి చేయబడింది.';
$string['importprefix'] = 'దిగుమతి ఉపసర్గ';
$string['importproblem'] = 'కొన్ని సమస్య "{$a}" ఫైల్ దిగుమతి జరిగింది.';
$string['lastrunof'] = '{$a} చివరి రన్ యొక్క సారాంశం';
$string['markreferencerun'] = 'సూచన రన్ / వ్యాఖ్యగా గుర్తించండి';
$string['memory'] = 'ఉపయోగించిన మెమరీ';
$string['pluginname'] = 'ప్రొఫైలింగ్ నడుస్తుంది';
$string['privacy:metadata'] = 'ప్రొఫైలింగ్ నడుస్తుంది ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['profilingfocusscript'] = 'స్క్రిప్ట్ కోసం ప్రొఫైలింగ్ పరుగులను దృష్టి పెట్టండి: {$a}';
$string['profilingruns'] = 'ప్రొఫైలింగ్ నడుస్తుంది';
$string['profilingrunsfor'] = 'ప్రొఫైలింగ్ {$a} కోసం నడుస్తుంది';
$string['referencerun'] = 'సూచన రన్ / వ్యాఖ్య';
$string['runid'] = 'ID ని అమలు చేయండి';
$string['summaryof'] = '{$a} యొక్క సారాంశం';
$string['viewdetails'] = 'వివరాల వివరాలను వీక్షించండి';
$string['viewdiff'] = 'ఈ ప్రొఫైలింగ్ తేడాలు చూడండి:';
$string['viewdiffdetails'] = 'ప్రొఫైలింగ్ తేడాలు చూడండి';
